iptables-initscripts: init.d-script-possible-missing-stop /etc/init.d/iptables 1
iptables-initscripts: init.d-script-possible-missing-stop /etc/init.d/ip6tables 1
iptables-initscripts: init.d-script-possible-missing-stop etc/init.d/iptables 1
iptables-initscripts: init.d-script-possible-missing-stop etc/init.d/ip6tables 1
